| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
filesystem_diff.hpp File Reference
Private

class filesystem_diff makes a flow of inode to feed the difference filter routine More...

`#include "../my_config.h"`
`#include <deque>`
`#include "cat_nomme.hpp"`
`#include "filesystem_hard_link_read.hpp"`
`#include <set>`

Go to the source code of this file.

## Classes
class | libdar::filesystem_diff
| make a flow of inode to feed the difference filter routine More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class filesystem_diff makes a flow of inode to feed the difference filter routine

Definition in file filesystem_diff.hpp.